{
  "character_id": "megurine_luka",
  "character_name": "Megurine Luka",
  "identity": {
    "base_specs": "1girl, tall, mature female",
    "hair": "pink hair, long hair",
    "eyes": "blue eyes",
    "hands": "",
    "arms": "",
    "torso": "medium breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": ""
  },
  "defaults": {
    "expression": "",
    "pose": "",
    "scene": ""
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "",
      "top": "crop top, detached sleeves, gold trim",
      "bottom": "lace-up skirt",
      "legwear": "side slit",
      "footwear": "thinghighs, lace-up boots, gold boots, gold armlet",
      "hands": "",
      "accessories": "headset"
    }
  },
  "styles": {
    "aesthetic": "concert, stage,vocaloid, elegant",
    "primary_color": "black",
    "secondary_color": "gold",
    "tertiary_color": "pink"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 1.0,
    "lora_triggers": "",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "Vocaloid"
  ]
}
